How to remove libmuparser2v5 from Debian 9 (Stretch)